CVE Vulnerabilities

CVE-2024-0750

Published: Jan 23, 2024 | Modified: Jan 31, 2024
CVSS 3.x
8.8
HIGH
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

A bug in popup notifications delay calculation could have made it possible for an attacker to trick a user into granting permissions. This vulnerability affects Firefox < 122, Firefox ESR < 115.7, and Thunderbird < 115.7.

Affected Software

Name Vendor Start Version End Version
Firefox Mozilla * *
Firefox_esr Mozilla * *
Thunderbird Mozilla * 115.7

References